Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual

# Imagick::compareImageLayers

(No version information available, might be only in CVS)

Imagick::compareImageLayers — Returns the maximum bounding region between images

### Description

Imagick Imagick::compareImageLayers ( int `$method` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Liste de paramètres

`method`

  One of the layer method constants.

### Valeurs de retour

Returns `TRUE` on success.

### Erreurs / Exceptions

Throws ImagickException on error.

Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual